work around issues with the old version of Gnu Assembler shipped on
[ffmpeg.git] / qt-faststart.c
Reading blob failed.